/* Scss Document */
.returntorome {
  background-image: url(https://media.patheos.com/~/media/patheos-images/wordpress/writer-themes/_general-writer-themes/greencathedral/greencathedral-theme-bg.jpg);
  background-color: #1c6a6c;
  background-repeat: no-repeat; }
  @media (max-width: 770px) {
    .returntorome {
      background-image: url(https://media.patheos.com/~/media/patheos-images/wordpress/writer-themes/_general-writer-themes/greencathedral/greencathedral-theme-bg-m.jpg); } }
  .returntorome .navbar-default .navbar-nav > .active > a, .returntorome .navbar-default .navbar-nav > .active > a:hover, .returntorome .navbar-default .navbar-nav > .active > a:focus {
    background-color: #ffffff;
    border-bottom: 4px solid #46acae; }
  .returntorome .decorated-divider {
    border-bottom: 2px solid #103e3e; }
  .returntorome .about-us .blurb {
    border-top: 4px solid #103e3e; }
  .returntorome .white-solid {
    box-shadow: 0 20px 50px rgba(0, 0, 0, 0.2); }
  .returntorome .writer-theme-logo {
    padding: 4px 0 0 10px; }
    .returntorome .writer-theme-logo img {
      width: 450px;
      height: 86px; }
      @media (max-width: 770px) {
        .returntorome .writer-theme-logo img {
          width: auto;
          min-height: 48px; } }
    @media (max-width: 770px) {
      .returntorome .writer-theme-logo {
        padding: 4px 0 0 10px; } }
  .returntorome .color-grad {
    background: #46acae;
    /* Old browsers */
    background: -moz-linear-gradient(left, #46acae 0%, #103e3e 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #46acae 0%, #103e3e 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #46acae 0%, #103e3e 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#46acae', endColorstr='#103e3e',GradientType=1 );
    /* IE6-9 */ }
    .returntorome .color-grad.thin-stripe {
      height: 4px;
      padding: 0;
      clear: both; }
    .returntorome .color-grad .newsletter-su-mod {
      margin: 0; }

a.decorated-link {
  border-bottom: 1px solid rgba(16, 62, 62, 0.5); }

a:hover {
  color: #46acae; }

a.decorated-link {
  border-bottom: 1px solid rgba(16, 62, 62, 0.5); }

.related-content .by-line a {
  color: #46acae; }
  .related-content .by-line a:hover {
    color: #103e3e; }

.tag-decorated a {
  background-color: #46acae; }
  .tag-decorated a:hover {
    color: #46acae;
    border: 2px solid #46acae; }

.next-feature time {
  background-color: #46acae; }

.previous-feature time {
  background-color: #46acae; }

.btn-prime-1 {
  background-color: #46acae;
  border-color: #3f9a9c; }
  .btn-prime-1:hover {
    background-color: #37888a;
    border-color: #1a4041; }

.btn-prime-2 {
  background-color: #46acae;
  border-color: #3f9a9c; }
  .btn-prime-2:hover {
    background-color: #37888a;
    border-color: #1a4041; }

.btn-accent-1 {
  background-color: #103e3e;
  border-color: #0b2a2a; }
  .btn-accent-1:hover {
    background-color: #061515;
    border-color: black; }

.btn-accent-2 {
  background-color: #103e3e;
  border-color: #0b2a2a; }
  .btn-accent-2:hover {
    background-color: #061515;
    border-color: black; }

.newsletter-su-mod:before {
  background-image: url(https://media.patheos.com/~/media/patheos-images/wordpress/writer-themes/_general-writer-themes/greencathedral/greencathedral-theme-bg.jpg); }
